.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-86379a3e-6474-f83e-6114-c4e4fe05b5c9 {
display: none !important;
}
.lfr-layout-structure-item-9740fc60-33b2-8849-888a-58e32f715ead {
display: none !important;
}
